CVE-2006-2696
CVSS6.8
发布时间 :2006-05-31 06:06:00
修订时间 :2017-07-19 21:31:41
NMCO    

[原文]Cross-site scripting (XSS) vulnerabilities in Easy-Content Forums 1.0 allow remote attackers to inject arbitrary web script or HTML via the (1) startletter parameter in userview.asp and the (2) catid parameter in topics.asp.


[CNNVD]Easy-Content Forums 多个跨站脚本攻击 (XSS) 漏洞(CNNVD-200605-571)

        Easy-Content Forums 1.0 中存在多个跨站脚本攻击 (XSS) 漏洞,远程攻击者可以通过(1)userview.asp 中的startletter参数和(2) topics.asp中的catid参数,注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 6.8 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2696
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2696
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-571
(官方数据源) CNNVD

- 其它链接及资源

http://securityreason.com/securityalert/997
(UNKNOWN)  SREASON  997
http://www.securityfocus.com/archive/1/archive/1/435140/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20060523 Easy-Content Forums 1.0 Multiple [SQL/XSS] Vulnerabilities
https://exchange.xforce.ibmcloud.com/vulnerabilities/26803
(UNKNOWN)  XF  easycontentforums-multiple-xss(26803)

- 漏洞信息

Easy-Content Forums 多个跨站脚本攻击 (XSS) 漏洞
中危 跨站脚本
2006-05-31 00:00:00 2006-05-31 00:00:00
远程  
        Easy-Content Forums 1.0 中存在多个跨站脚本攻击 (XSS) 漏洞,远程攻击者可以通过(1)userview.asp 中的startletter参数和(2) topics.asp中的catid参数,注入任意Web脚本或HTML。

- 公告与补丁

        

- 漏洞信息

26024
Easy-Content Forums userview.asp startletter Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-05-25 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站